How to install ruby-elasticsearch-api on Debian Unstable (Sid)